<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c680ebd3a5683e4559169153146eed8d">
  <dict>
    <!--2020-11-06 10:18:29.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
